# stwrt64.INI
[Models]
HDAUDIO\FUNC_01&VEN_111D&DEV_76C0=92HD89CV.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1=92HD89CV.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C2=92HD89CV.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C1&SUBSYS_17AA3062=92HD89CV_L3062.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C3=92HD89V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C4=92HD89V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C5=92HD89V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C6=92HD89V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C7=92HD89V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C8=92HD89V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76C9=92HD89V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76CA=92HD89V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76CB=92HD89V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76CC=92HD89V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76CD=92HD89V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76CE=92HD89V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7674=92HD73V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7675=92HD73V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7676=92HD73V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7675&SUBSYS_104383F8=92HD73CV_A83F8.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7675&SUBSYS_1043844F=92HD73CV_A844F.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B0=92HD71V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B1=92HD71V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2=92HD71V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B3=92HD71V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B6=92HD71V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B7=92HD71V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7600=92HD75V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7601=92HD75V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7602=92HD75V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603=92HD75V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608=92HD75V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7604=92HD83V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D4=92HD83V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605=92HD81V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7606=92HD81V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5=92HD81V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D6=92HD81V.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_17AA4007=92HD81V_L4007.INI
